spec:
- hpctoolkit:
    version: 2021.05.15
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      all-static: false
      cray: false
      cuda: false
      debug: false
      mpi: true
      papi: true
      rocm: false
      viewer: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 7kibgbp56u7iby2cnrjaqzcmh3kxxntpimtsktrb23cvje7cxzeq====
    dependencies:
      binutils:
        hash: bpl55dv3jxdvklccmqox6bnx47kufyjx
        type:
        - link
      boost:
        hash: 63lqj6rkjbe2unhmbe5qjjjy6w2mqgby
        type:
        - build
        - link
      bzip2:
        hash: kklpb6uwxmlp73dmispibh4rrnesj2mg
        type:
        - link
      dyninst:
        hash: qb5wcoaan7533wivq3cvg3jw6ug3cc7j
        type:
        - build
        - link
      elfutils:
        hash: 7curzcpat3gwmgdatml22ocayg4hrka3
        type:
        - link
      gotcha:
        hash: zmogmumlwxyo7mwlw5ogy2qqwpuiatmw
        type:
        - build
        - link
      hpcviewer:
        hash: dlnlfxzxal2niusyhpqtrrnepydwwkgc
        type:
        - run
      intel-tbb:
        hash: n2nd7jpf4ykp5gzusdfmtjumfir4d2y3
        type:
        - build
        - link
      intel-xed:
        hash: oaj23k6mgx3nliwlyfqgyu74rt53ltvi
        type:
        - build
        - link
      libdwarf:
        hash: 3727qr6aixirmefazv6ndsbqrew2wej4
        type:
        - build
        - link
      libmonitor:
        hash: e33dnw5fcnuwi47dv3wcq2bxyuf4mxde
        type:
        - build
        - link
      libunwind:
        hash: vq4qjunx6mg3i5tnmpswmdskguatvvsp
        type:
        - build
        - link
      mbedtls:
        hash: rdpjgreyy73ekk72pwhzwyelhml6natb
        type:
        - build
        - link
      memkind:
        hash: gbev67mbrr2y2rnkl57rezy635kd4ucu
        type:
        - build
        - run
      mpich:
        hash: ytgzp4vsyq6it2er3kdmajwov5rne2cs
        type:
        - build
        - link
      papi:
        hash: b4ochixsr7kwupfvstxhrelbqbwj7jlq
        type:
        - build
        - link
      xerces-c:
        hash: 5hjmi7njezzrklo7fg6y52z5pgrtu6jj
        type:
        - build
        - link
      xz:
        hash: 5s5p2yao2gh3lkp4qtxi5b4hblnrkjpt
        type:
        - link
      zlib:
        hash: xxkda2p7v5qbzryob3spv7adtravhsy7
        type:
        - build
        - link
    hash: seunwpagkujoyxkoawv2kxba5xoiladw
    full_hash: zlmkpouninn676oqqxdbxk7t6cqpefcx
- binutils:
    version: 2.36.1
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      gas: false
      gold: true
      headers: true
      interwork: false
      ld: true
      libiberty: true
      libs:
      - shared
      - static
      lto: false
      nls: false
      plugins: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: xjus5sdb4hflzxka4svpk5wanetn5pgag2oicfisbo6mtvs4sj7a====
    dependencies:
      diffutils:
        hash: 7ake3rnktunmjm3nbtcrrpqgoctsujqq
        type:
        - build
      zlib:
        hash: xxkda2p7v5qbzryob3spv7adtravhsy7
        type:
        - build
        - link
    hash: bikx5awkly5xu6bi6derq3vhjcpelwdp
    full_hash: bpl55dv3jxdvklccmqox6bnx47kufyjx
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qr3makpnpaqtgtq2jrivxcttliunazzahltg6ogsjbbuqzqhnvxq====
    dependencies:
      libiconv:
        hash: qsopg35kv7dhuonnnw3if7mum3appuc2
        type:
        - build
        - link
    hash: onl3725vn6msydroo4s5jeriwnhrtdva
    full_hash: 7ake3rnktunmjm3nbtcrrpqgoctsujqq
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: btkg7xn7dblignzlu4mkv57kxqoy2jaewghby6ukksp4jgvd4dxq====
    hash: f7shhs2tr6unjra62ya6d4yqww7h2kr3
    full_hash: qsopg35kv7dhuonnnw3if7mum3appuc2
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ta26us7b2ounlwn5ikwgv4g6ivbhwr55lokatsv23pmlp7onelma====
    hash: ruwng6m4rdeixwlsmlx3nke6xbyhmprh
    full_hash: xxkda2p7v5qbzryob3spv7adtravhsy7
- boost:
    version: 1.76.0
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      atomic: true
      chrono: true
      clanglibcpp: false
      container: false
      context: false
      coroutine: false
      cxxstd: '98'
      date_time: true
      debug: false
      exception: true
      fiber: false
      filesystem: true
      graph: true
      icu: false
      iostreams: true
      locale: true
      log: true
      math: true
      mpi: false
      multithreaded: true
      numpy: false
      pic: false
      program_options: true
      python: false
      random: true
      regex: true
      serialization: true
      shared: true
      signals: true
      singlethreaded: false
      system: true
      taggedlayout: false
      test: true
      thread: true
      timer: true
      versionedlayout: false
      visibility: global
      wave: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: dudrh475nrti2hxtgrrqv6r7wqhq5veay3zhhjmrehcqrnzs3vea====
    dependencies:
      bzip2:
        hash: kklpb6uwxmlp73dmispibh4rrnesj2mg
        type:
        - build
        - link
      zlib:
        hash: xxkda2p7v5qbzryob3spv7adtravhsy7
        type:
        - build
        - link
    hash: dwssqlmlxwq52ytisb6hdy7hkeo72lih
    full_hash: 63lqj6rkjbe2unhmbe5qjjjy6w2mqgby
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4h3jz43cxswtueiamej5pueoq24vkd2xr4ee6w2qnqt6arhhfdbq====
    dependencies:
      diffutils:
        hash: 7ake3rnktunmjm3nbtcrrpqgoctsujqq
        type:
        - build
    hash: ja4yi2o3sqf4oqbk4o5exnf6v7mxfxpq
    full_hash: kklpb6uwxmlp73dmispibh4rrnesj2mg
- dyninst:
    version: 11.0.1
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      build_type: RelWithDebInfo
      ipo: false
      openmp: true
      stat_dysect: false
      static: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 5cof65irom4ybsynre4kvss3rdjfmdntk4uwyxnjy7rlc5zwhwaa====
    dependencies:
      boost:
        hash: 63lqj6rkjbe2unhmbe5qjjjy6w2mqgby
        type:
        - build
        - link
      cmake:
        hash: cpfyzbrcxjre3kdtdmcq5pctmtymf4qi
        type:
        - build
      elfutils:
        hash: 7curzcpat3gwmgdatml22ocayg4hrka3
        type:
        - link
      intel-tbb:
        hash: n2nd7jpf4ykp5gzusdfmtjumfir4d2y3
        type:
        - build
        - link
      libiberty:
        hash: g7kcglv3qlcothblqk6oz66fqlmiqsut
        type:
        - build
        - link
    hash: 7nkqg3f6kwro47p3zy6r2y3ed5gflwcv
    full_hash: qb5wcoaan7533wivq3cvg3jw6ug3cc7j
- cmake:
    version: 3.20.5
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      build_type: Release
      doc: false
      ncurses: true
      openssl: true
      ownlibs: true
      qt: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: llzyhltf6rt5kcty7ot4ahlwnq7k5nkzr76whidmewffve2f6fpa====
    dependencies:
      ncurses:
        hash: axbkkkq4ir22gyzilwppkxpna64lnjy3
        type:
        - build
        - link
      openssl:
        hash: 4fhiqtvf2ruynsl2ygsmynj4p5swupju
        type:
        - build
        - link
    hash: 2futxdvaezqz7fjyi6if2mjqyeya46d7
    full_hash: cpfyzbrcxjre3kdtdmcq5pctmtymf4qi
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: m7fcoge5kdjqibjor7lw67h7e4isp4grisurb3x2wmd5sdgvp7jq====
    dependencies:
      pkgconf:
        hash: blxuiw3wdka2uyqm5r2cg2f5ycy3dtwo
        type:
        - build
    hash: dizqox3pr7sqdwceps72letaisntvq7n
    full_hash: axbkkkq4ir22gyzilwppkxpna64lnjy3
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: 2dmpqltmp4gto2nhj2ose6y2caz7pekt
    full_hash: blxuiw3wdka2uyqm5r2cg2f5ycy3dtwo
- openssl:
    version: 1.1.1k
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      docs: false
      systemcerts: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: lieqzmkgrpenuzohfmbc42znnoal7736mjvy4c6oy7eyfkbch2xa====
    dependencies:
      perl:
        hash: fu4y73bdhe4eqfu52rnaercj7hplquri
        type:
        - build
        - test
      zlib:
        hash: xxkda2p7v5qbzryob3spv7adtravhsy7
        type:
        - build
        - link
    hash: 67gbkfymaabdrsvxwfuzcrpoez5fmu6s
    full_hash: 4fhiqtvf2ruynsl2ygsmynj4p5swupju
- perl:
    version: 5.34.0
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cpanm: true
      shared: true
      threads: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: noj2eumnko3zmn44izbrgxdkawhchwuaeqtjjgdiyqhe76gfh3da====
    dependencies:
      berkeley-db:
        hash: pxztsscywmob2fdsxvpjwor45uglwc6z
        type:
        - build
        - link
      bzip2:
        hash: kklpb6uwxmlp73dmispibh4rrnesj2mg
        type:
        - build
        - link
      gdbm:
        hash: l3gypo52vz6enys5r4zxco7ykxawaniv
        type:
        - build
        - link
      zlib:
        hash: xxkda2p7v5qbzryob3spv7adtravhsy7
        type:
        - build
        - link
    hash: 4wdsosgfs44zqxgcezymgjqzfjr5vcle
    full_hash: fu4y73bdhe4eqfu52rnaercj7hplquri
- berkeley-db:
    version: 18.1.40
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cxx: true
      docs: false
      patches:
      - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
      stl: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
    package_hash: xvah532upxmmv332zmvfgxo4j4lkroeonvwjswr56bi6ut7xoomq====
    hash: m2mhnvciciuyhujytdub7wmbi3yw63ge
    full_hash: pxztsscywmob2fdsxvpjwor45uglwc6z
- gdbm:
    version: '1.19'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 56zn4zpkyt7u25tp6mekjkn2v64fbyhnn6ammhfwf5b6ihrnghhq====
    dependencies:
      readline:
        hash: yibmfag3flhnfnluxrpwhnachjkedlpd
        type:
        - build
        - link
    hash: nsq25ja7vidxctls3cajlka5okkxh5rk
    full_hash: l3gypo52vz6enys5r4zxco7ykxawaniv
- readline:
    version: '8.1'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: hefaic7tsd6jf2bxnuq3ez6wplocpq6dbggqxu2caxctt7swpkhq====
    dependencies:
      ncurses:
        hash: axbkkkq4ir22gyzilwppkxpna64lnjy3
        type:
        - build
        - link
    hash: mo6gn7mr6f26ggu3mlpyv7rnttsvsxdl
    full_hash: yibmfag3flhnfnluxrpwhnachjkedlpd
- elfutils:
    version: '0.185'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      bzip2: true
      debuginfod: false
      nls: false
      xz: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: xjvbsplrpqeruboimyb4mrtcvvvsfnlp4wbcpj4u6pxvkkccmvqa====
    dependencies:
      bzip2:
        hash: kklpb6uwxmlp73dmispibh4rrnesj2mg
        type:
        - link
      m4:
        hash: v2wcbwjabbelnk72w3rbkqij7pvvdiv5
        type:
        - build
      xz:
        hash: 5s5p2yao2gh3lkp4qtxi5b4hblnrkjpt
        type:
        - link
      zlib:
        hash: xxkda2p7v5qbzryob3spv7adtravhsy7
        type:
        - link
    hash: yxtagcx5s5wzdqbesmzxw6cixlasrp7d
    full_hash: 7curzcpat3gwmgdatml22ocayg4hrka3
- m4:
    version: 1.4.19
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      sigsegv: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: phee5kgfcmd4af3bgml3uv4jb6ec7ktfxwfcbov5hyeicbr6inja====
    dependencies:
      libsigsegv:
        hash: nc5ji4x3mhp2bpqr5gvkqbl7q6pakmja
        type:
        - build
        - link
    hash: tigvvtoefmfjf6mbxuzi3h6vhw5dqcbs
    full_hash: v2wcbwjabbelnk72w3rbkqij7pvvdiv5
- libsigsegv:
    version: '2.13'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tevlppb6sgtqxa7uv2jguzfgdf6sfvow5x57hynijbeh7rvyd3ba====
    hash: zl5l6ik6jcvkyofecmyohh7df7j2wzrv
    full_hash: nc5ji4x3mhp2bpqr5gvkqbl7q6pakmja
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tye5qnkk36omfiooogrue6uqqgoo3bfngfklgpjhnqswm2wqi26q====
    hash: cehc6odlhvge5n2ealbpbn7td46f62ew
    full_hash: 5s5p2yao2gh3lkp4qtxi5b4hblnrkjpt
- intel-tbb:
    version: '2020.3'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cxxstd: default
      patches:
      - 62ba015ebd1819c45bef47411540b789b493e31ca668c4ff4cb2afcbc306b476
      - ce1fb16fb932ce86a82ca87cf0431d1a8c83652af9f552b264213b2ff2945d73
      - d62cb666de4010998c339cde6f41c7623a07e9fc69e498f2e149821c0c2c6dd0
      shared: true
      tm: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - ce1fb16fb932ce86a82ca87cf0431d1a8c83652af9f552b264213b2ff2945d73
    - 62ba015ebd1819c45bef47411540b789b493e31ca668c4ff4cb2afcbc306b476
    - d62cb666de4010998c339cde6f41c7623a07e9fc69e498f2e149821c0c2c6dd0
    package_hash: jtvkhgjzfzj7e3kt5fr55qzta7zsrq73nhx7aa5hwm55szmiuinq====
    dependencies:
      cmake:
        hash: cpfyzbrcxjre3kdtdmcq5pctmtymf4qi
        type:
        - build
    hash: kb7l3aqg6gezf7ec4kjhtowubzrfdr5e
    full_hash: n2nd7jpf4ykp5gzusdfmtjumfir4d2y3
- libiberty:
    version: 2.33.1
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: omic4kv6rm3zfe6f2ugedtp5ypqmx54jcmymcc53smw4ddtunovq====
    hash: unlzcgkgjwjyxtn7o4pawrsduimo3bq7
    full_hash: g7kcglv3qlcothblqk6oz66fqlmiqsut
- gotcha:
    version: 1.0.3
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      build_type: RelWithDebInfo
      ipo: false
      test: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: wsstbib4j6y7i2svmiotom2cqgdoexxellgz2aekted5l5e6e43q====
    dependencies:
      cmake:
        hash: cpfyzbrcxjre3kdtdmcq5pctmtymf4qi
        type:
        - build
    hash: cvlobl3f5peg56gr77rtpv76lqg5yzbc
    full_hash: zmogmumlwxyo7mwlw5ogy2qqwpuiatmw
- hpcviewer:
    version: '2021.05'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 6jjwcdngnlcmp4bri2awq7k7psanzyqjlkctdah7djvkmkw4uh7a====
    dependencies:
      openjdk:
        hash: akaj6lmlcqpcytu7du5vctujc32sj7xn
        type:
        - build
        - run
    hash: qjctk4b4idrrqltukp6akiewrw3o5l2z
    full_hash: dlnlfxzxal2niusyhpqtrrnepydwwkgc
- openjdk:
    version: 11.0.8_10
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 7ofolthqman4r4xpfzcs6s4e4z4fiyewabpvzsym6v2el6kkgfgq====
    hash: exoiftgj44fugm6epazwjyh4qgqbpjjm
    full_hash: akaj6lmlcqpcytu7du5vctujc32sj7xn
- intel-xed:
    version: 12.0.1
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      debug: false
      patches:
      - acffa07ee4b8e898df18f1439547e45ec9c609328dfb6e1ad2dce416587334d4
      pic: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - acffa07ee4b8e898df18f1439547e45ec9c609328dfb6e1ad2dce416587334d4
    package_hash: 6h2xw2r7erwruan3bl3vqsfurwgumnqxdiwvy3hijlj5kxxoxvhq====
    dependencies:
      python:
        hash: mj5jnbacytrcdvqv7esgdvcbvjalooja
        type:
        - build
    hash: qbbh57afwcbhsf7ka7m2anq2uoaslro6
    full_hash: oaj23k6mgx3nliwlyfqgyu74rt53ltvi
- python:
    version: 3.8.10
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      bz2: true
      ctypes: true
      dbm: true
      debug: false
      libxml2: true
      lzma: true
      nis: false
      optimizations: false
      patches:
      - 0d98e93189bc278fbc37a50ed7f183bd8aaf249a8e1670a465f0db6bb4f8cf87
      pic: true
      pyexpat: true
      pythoncmd: true
      readline: true
      shared: true
      sqlite3: true
      ssl: true
      tix: false
      tkinter: false
      ucs4: false
      uuid: true
      zlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 0d98e93189bc278fbc37a50ed7f183bd8aaf249a8e1670a465f0db6bb4f8cf87
    package_hash: 5ihiwdtpeaykht5eihnvlompt2q7llcqntcwolvcjw6yl2kipnva====
    dependencies:
      bzip2:
        hash: kklpb6uwxmlp73dmispibh4rrnesj2mg
        type:
        - build
        - link
      expat:
        hash: 26gmemk5gg7ksjvfbn5gvuq7icb7vnbp
        type:
        - build
        - link
      gdbm:
        hash: l3gypo52vz6enys5r4zxco7ykxawaniv
        type:
        - build
        - link
      gettext:
        hash: uvvbv64feiiztbgs2ncku5tuurdy67n4
        type:
        - build
        - link
      libffi:
        hash: 2tspywkl2tus6w3pavdh4we47euzydlr
        type:
        - build
        - link
      ncurses:
        hash: axbkkkq4ir22gyzilwppkxpna64lnjy3
        type:
        - build
        - link
      openssl:
        hash: 4fhiqtvf2ruynsl2ygsmynj4p5swupju
        type:
        - build
        - link
      pkgconf:
        hash: blxuiw3wdka2uyqm5r2cg2f5ycy3dtwo
        type:
        - build
      readline:
        hash: yibmfag3flhnfnluxrpwhnachjkedlpd
        type:
        - build
        - link
      sqlite:
        hash: dpg6hmltzckfyy4eul7tvc56zxr7p5wa
        type:
        - build
        - link
      util-linux-uuid:
        hash: ancddnhw7gal5vtg4stiklmu2ya47nq6
        type:
        - build
        - link
      xz:
        hash: 5s5p2yao2gh3lkp4qtxi5b4hblnrkjpt
        type:
        - build
        - link
      zlib:
        hash: xxkda2p7v5qbzryob3spv7adtravhsy7
        type:
        - build
        - link
    hash: wmgkxfpi2namej4cfu4e4gzsrm7j3lth
    full_hash: mj5jnbacytrcdvqv7esgdvcbvjalooja
- expat:
    version: 2.4.1
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      libbsd: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: xbdavql74qganhqurv4dpizmedpbs5unagpedcapuozpwnnyglha====
    dependencies:
      libbsd:
        hash: g5cap3iagde2kvakpzm3bswv3hvyf4kb
        type:
        - build
        - link
    hash: jn6b2eesxxyyjhek7olnmqsqfvrhyox7
    full_hash: 26gmemk5gg7ksjvfbn5gvuq7icb7vnbp
- libbsd:
    version: 0.11.3
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: juppgs5kw3bbrdpu2utyqojkfxpv2zkr5a4npjvtodprnjkc22eq====
    dependencies:
      libmd:
        hash: hlkdvshsxfzlbn2i3jvs4qpf3g6nqlob
        type:
        - build
        - link
    hash: 7eo2f3uamzjw3kkywfgowbkrsalxow7f
    full_hash: g5cap3iagde2kvakpzm3bswv3hvyf4kb
- libmd:
    version: 1.0.3
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rmn2acdcshuqdtfimtit4rz74xqo5dmtof6twclbzbaf6taf4yua====
    hash: qucvhuxfkigrl55zf7riun2hlxxph4pt
    full_hash: hlkdvshsxfzlbn2i3jvs4qpf3g6nqlob
- gettext:
    version: '0.21'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      bzip2: true
      curses: true
      git: true
      libunistring: false
      libxml2: true
      tar: true
      xz: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: jhkqllfj6ta57nuhg32qe5mot6x7rju7zlgb75txdzlocspfmveq====
    dependencies:
      bzip2:
        hash: kklpb6uwxmlp73dmispibh4rrnesj2mg
        type:
        - build
        - link
      libiconv:
        hash: qsopg35kv7dhuonnnw3if7mum3appuc2
        type:
        - build
        - link
      libxml2:
        hash: mswqdhugce4a4vwez54cuh6r5gtjktor
        type:
        - build
        - link
      ncurses:
        hash: axbkkkq4ir22gyzilwppkxpna64lnjy3
        type:
        - build
        - link
      tar:
        hash: vpulmxpcpj3gycehvhe3jtqimq375a7l
        type:
        - build
        - link
      xz:
        hash: 5s5p2yao2gh3lkp4qtxi5b4hblnrkjpt
        type:
        - build
        - link
        - run
    hash: 44n22gera3dr26ooqytmynka5kb47ejf
    full_hash: uvvbv64feiiztbgs2ncku5tuurdy67n4
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qpkvuyeu2z4y3gfuhbhn5fow6omuk6sfydl6elv3dpifnhd6so3q====
    dependencies:
      libiconv:
        hash: qsopg35kv7dhuonnnw3if7mum3appuc2
        type:
        - build
        - link
      pkgconf:
        hash: blxuiw3wdka2uyqm5r2cg2f5ycy3dtwo
        type:
        - build
      xz:
        hash: 5s5p2yao2gh3lkp4qtxi5b4hblnrkjpt
        type:
        - build
        - link
      zlib:
        hash: xxkda2p7v5qbzryob3spv7adtravhsy7
        type:
        - build
        - link
    hash: cyruy5yyoxwn2yojzagbgo3fax7mhj2k
    full_hash: mswqdhugce4a4vwez54cuh6r5gtjktor
- tar:
    version: '1.34'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: jsj6kzboqbalgm3ymtoa3ry7aiffwsc7kodg6klyq7vg5rjwysda====
    dependencies:
      libiconv:
        hash: qsopg35kv7dhuonnnw3if7mum3appuc2
        type:
        - build
        - link
    hash: unh556cz7b5opam5ng4mqazruywpuyy4
    full_hash: vpulmxpcpj3gycehvhe3jtqimq375a7l
- libffi:
    version: '3.3'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      patches:
      - 26f26c6f29a7ce9bf370ad3ab2610f99365b4bdd7b82e7c31df41a3370d685c0
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 26f26c6f29a7ce9bf370ad3ab2610f99365b4bdd7b82e7c31df41a3370d685c0
    package_hash: dkvrys7s7ck5g4mn7xfsx7xohlywigys4woiwknb4pvix33jozuq====
    hash: ftbrfwrktgceqfh2hgztn57qq4zszuoi
    full_hash: 2tspywkl2tus6w3pavdh4we47euzydlr
- sqlite:
    version: 3.35.5
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      column_metadata: true
      fts: true
      functions: false
      rtree: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: erkfqqdo2yhrd5a33bxi6zfrjeqkm5meuxe6ymxd7bxgxh5yc56q====
    dependencies:
      readline:
        hash: yibmfag3flhnfnluxrpwhnachjkedlpd
        type:
        - build
        - link
      zlib:
        hash: xxkda2p7v5qbzryob3spv7adtravhsy7
        type:
        - build
        - link
    hash: cpixsy4va5owi56txm6pr5kradpz6vwy
    full_hash: dpg6hmltzckfyy4eul7tvc56zxr7p5wa
- util-linux-uuid:
    version: 2.36.2
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: leet2t5vubqzutitjv3c7p7ch6zufjks3crpch3cwxjvatg7y3xa====
    dependencies:
      pkgconf:
        hash: blxuiw3wdka2uyqm5r2cg2f5ycy3dtwo
        type:
        - build
    hash: nd3zfzu6resj65gwcrtnei2xxzlutp7o
    full_hash: ancddnhw7gal5vtg4stiklmu2ya47nq6
- libdwarf:
    version: '20180129'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: npe25kwosps7lwd6juitzfw62w5rwahqsgeqirnljzagkekuknhq====
    dependencies:
      elfutils:
        hash: 7curzcpat3gwmgdatml22ocayg4hrka3
        type:
        - link
      zlib:
        hash: xxkda2p7v5qbzryob3spv7adtravhsy7
        type:
        - link
    hash: wwxvzpjpscxuzv43q5calaaoitpv32gc
    full_hash: 3727qr6aixirmefazv6ndsbqrew2wej4
- libmonitor:
    version: 2021.04.27
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      commrank: false
      dlopen: false
      hpctoolkit: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: pbgs3oh5zq7nsjm47xykecegs225dhmflvckqmosgoazkuxnpjnq====
    hash: j7hhjnn5u5jci73xlnwvv2by4axu4mul
    full_hash: e33dnw5fcnuwi47dv3wcq2bxyuf4mxde
- libunwind:
    version: 1.5.0
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      pic: true
      xz: true
      zlib: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: t7jlbi7c4c5tj5ftlyayhn3a5c54j5cjpueswpdr2j7nhpuauahq====
    dependencies:
      xz:
        hash: 5s5p2yao2gh3lkp4qtxi5b4hblnrkjpt
        type:
        - link
    hash: jjgicvhmk55zohehz3ljoylpllz5iikg
    full_hash: vq4qjunx6mg3i5tnmpswmdskguatvvsp
- mbedtls:
    version: 2.16.9
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      build_type: Release
      ipo: false
      pic: true
      shared: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: u5kd3wnn6ov4y36e3jdqerskudzik5a7gmqdqlfcmkzbipeiveka====
    dependencies:
      cmake:
        hash: cpfyzbrcxjre3kdtdmcq5pctmtymf4qi
        type:
        - build
    hash: ab6cdu4thyddbgz5volv64ssxhq2xglc
    full_hash: rdpjgreyy73ekk72pwhzwyelhml6natb
- memkind:
    version: 1.10.1
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: gq32siitmubutf3pvxrnoiboe2djkv5sgaz3l6dqtl4mwcoun77a====
    dependencies:
      autoconf:
        hash: ssi3bgzjhj6izbijypbacft2f6ffeh7s
        type:
        - build
      automake:
        hash: c4bquofjtkosznmr6eyg7h3y6wsi3ca3
        type:
        - build
      libtool:
        hash: y4csztxtdbzckaryfxx5hzgywoziabg2
        type:
        - build
      m4:
        hash: v2wcbwjabbelnk72w3rbkqij7pvvdiv5
        type:
        - build
      numactl:
        hash: qj7a3psgqvtgdo72ksszkwjmbbw4kdvg
        type:
        - build
        - link
    hash: pgzks7ylkkeli2cqmgmfsvdj2b24yjlv
    full_hash: gbev67mbrr2y2rnkl57rezy635kd4ucu
- autoconf:
    version: '2.69'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: t2vuacxyisuaisutuwr5ewiwwyrutk7vb6chgy4e6ikmc4tvy5gq====
    dependencies:
      m4:
        hash: v2wcbwjabbelnk72w3rbkqij7pvvdiv5
        type:
        - build
        - run
      perl:
        hash: fu4y73bdhe4eqfu52rnaercj7hplquri
        type:
        - build
        - run
    hash: ty2i2eieohzoe5c44w46e46q353vdqxz
    full_hash: ssi3bgzjhj6izbijypbacft2f6ffeh7s
- automake:
    version: 1.16.3
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: wo4dxb5htrx3gimpot2psxnrf6buurs2rb5rr6ipbyxqxjjahekq====
    dependencies:
      autoconf:
        hash: ssi3bgzjhj6izbijypbacft2f6ffeh7s
        type:
        - build
      perl:
        hash: fu4y73bdhe4eqfu52rnaercj7hplquri
        type:
        - build
        - run
    hash: jx3ulh3jncfqltzu3ybc27wkgdjjg77i
    full_hash: c4bquofjtkosznmr6eyg7h3y6wsi3ca3
- libtool:
    version: 2.4.6
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rup2ouaxip2mg3geji4jtqghb2bw5rqy3pctxj7ih3zpzfcay4oq====
    dependencies:
      m4:
        hash: v2wcbwjabbelnk72w3rbkqij7pvvdiv5
        type:
        - build
    hash: e235l2frdvondmswj53wzdq3ctueidnh
    full_hash: y4csztxtdbzckaryfxx5hzgywoziabg2
- numactl:
    version: 2.0.14
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      patches:
      - 4e1d78cbbb85de625bad28705e748856033eaafab92a66dffd383a3d7e00cc94
      - 62fc8a8bf7665a60e8f4c93ebbd535647cebf74198f7afafec4c085a8825c006
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 4e1d78cbbb85de625bad28705e748856033eaafab92a66dffd383a3d7e00cc94
    - 62fc8a8bf7665a60e8f4c93ebbd535647cebf74198f7afafec4c085a8825c006
    package_hash: mt4a4hpvmihzsodplnmeoxauzxus54fxe3irrtm6rzdadjlt6f2a====
    dependencies:
      autoconf:
        hash: ssi3bgzjhj6izbijypbacft2f6ffeh7s
        type:
        - build
      automake:
        hash: c4bquofjtkosznmr6eyg7h3y6wsi3ca3
        type:
        - build
      libtool:
        hash: y4csztxtdbzckaryfxx5hzgywoziabg2
        type:
        - build
      m4:
        hash: v2wcbwjabbelnk72w3rbkqij7pvvdiv5
        type:
        - build
    hash: fp2xmwecpo4ppr7tvpxyrka7bchtpcgj
    full_hash: qj7a3psgqvtgdo72ksszkwjmbbw4kdvg
- mpich:
    version: 3.4.2
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      argobots: false
      device: ch4
      fortran: true
      hwloc: true
      hydra: true
      libxml2: true
      netmod: ofi
      pci: true
      pmi: pmi
      romio: true
      slurm: false
      verbs: false
      wrapperrpath: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: sjoa5q5ykwo6y5pw7wpa2wdngpk2x6ct5ni3wuqoih3kcfp7laca====
    dependencies:
      findutils:
        hash: mwgczcybpng5ee7tmzegrm7kbrsciooj
        type:
        - build
      hwloc:
        hash: b74ihnayni4kefxcs4t5yk56ndj64ufk
        type:
        - build
        - link
      libfabric:
        hash: rfn7t234cqoy3lykiu7q7jxdebizglgs
        type:
        - build
        - link
      libpciaccess:
        hash: ixruq6huz4cjnragis73opovgctyprbz
        type:
        - build
        - link
      libxml2:
        hash: mswqdhugce4a4vwez54cuh6r5gtjktor
        type:
        - build
        - link
      pkgconf:
        hash: blxuiw3wdka2uyqm5r2cg2f5ycy3dtwo
        type:
        - build
    hash: 4jn6y4vvx656xubturtxpjsgqpmdi7uj
    full_hash: ytgzp4vsyq6it2er3kdmajwov5rne2cs
- findutils:
    version: 4.8.0
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: e3rm7xkvjrgnd5mzhpnxsy4pdzukgwb7sopd65janmddwsh5lvwa====
    hash: lq5qfbn4zgqtx4plar4hhyfkqkbpqxie
    full_hash: mwgczcybpng5ee7tmzegrm7kbrsciooj
- hwloc:
    version: 2.4.1
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cairo: false
      cuda: false
      gl: false
      libudev: false
      libxml2: true
      netloc: false
      nvml: false
      opencl: false
      pci: true
      rocm: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: jxosiyp2ioflihce4z5kblro2wgkfvo3zxjjz7xm2fsalckhpaeq====
    dependencies:
      libpciaccess:
        hash: ixruq6huz4cjnragis73opovgctyprbz
        type:
        - build
        - link
      libxml2:
        hash: mswqdhugce4a4vwez54cuh6r5gtjktor
        type:
        - build
        - link
      ncurses:
        hash: axbkkkq4ir22gyzilwppkxpna64lnjy3
        type:
        - build
        - link
      pkgconf:
        hash: blxuiw3wdka2uyqm5r2cg2f5ycy3dtwo
        type:
        - build
    hash: slkqf5tizodlr5tpyg4bfrduyigvpjvy
    full_hash: b74ihnayni4kefxcs4t5yk56ndj64ufk
- libpciaccess:
    version: '0.16'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 5fz76brc6cyuaq4p7i7hzzyhdttb6o6emiivvtz2olqaxxw3nkfq====
    dependencies:
      libtool:
        hash: y4csztxtdbzckaryfxx5hzgywoziabg2
        type:
        - build
      pkgconf:
        hash: blxuiw3wdka2uyqm5r2cg2f5ycy3dtwo
        type:
        - build
      util-macros:
        hash: udqfsgcrwhxll3wqz5sxdb3yzy5chw22
        type:
        - build
    hash: vffljsh34wil4xzoaxvvx6seepxzha5r
    full_hash: ixruq6huz4cjnragis73opovgctyprbz
- util-macros:
    version: 1.19.3
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ookum5d6bgqtqdaydsfhp6hbseqd7xglu7wefncmjybkfmswk4pq====
    hash: sv2dh53ordttdn4azqtfz7wjhdrmuv3g
    full_hash: udqfsgcrwhxll3wqz5sxdb3yzy5chw22
- libfabric:
    version: 1.12.1
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      debug: false
      fabrics:
      - rxm
      - sockets
      - tcp
      - udp
      kdreg: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ezj5pignizsgerndblvvobz6ltn24jfrngg6t46glk27wjtlgkda====
    hash: s2wpqvnmxluxsous7sxvgjiysjkxg6r5
    full_hash: rfn7t234cqoy3lykiu7q7jxdebizglgs
- papi:
    version: 6.0.0.1
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cuda: false
      example: true
      infiniband: false
      lmsensors: false
      nvml: false
      powercap: false
      rapl: false
      sde: false
      shared: true
      static_tools: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 2gy7bbidjnoarlvv3fv5dkv3lxs7zkvvxfoxlqhnk7ui3j6br6wq====
    hash: bbclot75gj6txw6sjtdyhhjaaaf23jtq
    full_hash: b4ochixsr7kwupfvstxhrelbqbwj7jlq
- xerces-c:
    version: 3.2.3
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cxxstd: default
      netaccessor: curl
      transcoder: iconv
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: w5zyjrhcv25uaulvdad2yk2l67ut4nyge5kvsur45er6374sfbya====
    dependencies:
      curl:
        hash: h3hxbydtdwp6ccjlkgr54l24twmjwrbn
        type:
        - build
        - link
    hash: elqwgaasbutzsh5zkcpxf23vedyewmfi
    full_hash: 5hjmi7njezzrklo7fg6y52z5pgrtu6jj
- curl:
    version: 7.76.1
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      darwinssl: false
      gssapi: false
      ldap: false
      libidn2: false
      librtmp: false
      libssh: false
      libssh2: false
      nghttp2: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 2niv7yfxfzgw3vsckywsgkhupvhnogupugs242mj4islh2t73fra====
    dependencies:
      openssl:
        hash: 4fhiqtvf2ruynsl2ygsmynj4p5swupju
        type:
        - build
        - link
      zlib:
        hash: xxkda2p7v5qbzryob3spv7adtravhsy7
        type:
        - build
        - link
    hash: ivb4wgcrpz4wru5jpzksrkn7jfgjf52e
    full_hash: h3hxbydtdwp6ccjlkgr54l24twmjwrbn
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 45a0f338ff5b5a0ffeb75fbfb154a9188b81fe16e19b121e49f70dcafd5f3149
buildinfo:
  relative_prefix: linux-rhel8-x86_64/gcc-8.4.1/hpctoolkit-2021.05.15-seunwpagkujoyxkoawv2kxba5xoiladw
  relative_rpaths: false
